// creator  : weidu.exe (version 23100)
// argument : UDDROW08.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~UDDROW08~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~True()~ THEN BEGIN 0 // from:
  SAY #52634 /* ~We are telling tales, <MALEFEMALE>, of our feats and history.  It is an old custom of Ust Natha... something you would be unfamiliar with, Nasadran.~ */
  IF ~~ THEN REPLY #52635 /* ~Tell me something of Ust Natha's history, then.~ */ GOTO 1
  IF ~~ THEN REPLY #52636 /* ~Tell me about your own feats, then.~ */ GOTO 9
  IF ~~ THEN REPLY #52642 /* ~Perhaps you could answer some questions for me.~ */ GOTO 14
  IF ~~ THEN REPLY #52643 /* ~I'll go, then.~ */ GOTO 15
END

IF ~~ THEN BEGIN 1 // from: 14.0 13.0 0.0
  SAY #52644 /* ~Something of the city's history, eh?  Yes, I suppose you would know nothing of it, ignorant lout. Do you even know of the part Ust Natha played in the Scattering?~ */
  IF ~~ THEN REPLY #52645 /* ~The Scattering?~ */ GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #52646 /* ~Bah!  Are you completely devoid of sense?!  Your house-mother should be flayed alive for her neglect of your instruction!~ */
  IF ~~ THEN GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #52647 /* ~When the magical battles caused the collapse of Bhaerynden, the great cavern once held by the dwarves, most drow were crushed.  Only the favored survived.~ */
  IF ~~ THEN GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY #52649 /* ~Groups of drow fled the rubble in every direction, seeking new holds to establish their power, set upon by our enemies.  *That* was the Scattering, fool.~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY #52655 /* ~Ust Natha was untouched by the great war, and hordes of drow came to our walls for protection.  Devourers and eye tyrants followed, seeking to eradicate them.~ */
  IF ~~ THEN GOTO 6
END

IF ~~ THEN BEGIN 6 // from: 5.0
  SAY #52656 /* ~For one century, our enemies waged constant war upon us.  The walls of Ust Natha held, however... and we pushed our enemies back in a merciless victory.~ */
  IF ~~ THEN GOTO 7
END

IF ~~ THEN BEGIN 7 // from: 6.0
  SAY #52657 /* ~Many of the drow then left Ust Natha to find larger living spaces, more resources to plunder... establishing your beloved Ched Nasad, amongst other places.~ */
  IF ~~ THEN GOTO 8
END

IF ~~ THEN BEGIN 8 // from: 7.0
  SAY #52658 /* ~There would be no Ched Nasad, were it not for the walls of Ust Natha.  *That* is the part Ust Natha played in the Scattering.  Do not forget it.~ */
  IF ~~ THEN REPLY #52659 /* ~What about your own feats?~ */ GOTO 9
  IF ~~ THEN REPLY #52660 /* ~Can I ask you about something?~ */ GOTO 14
  IF ~~ THEN REPLY #52661 /* ~I'll be going.~ */ GOTO 15
END

IF ~~ THEN BEGIN 9 // from: 14.1 8.0 0.1
  SAY #52665 /* ~I have slaughtered many in my time, <MALEFEMALE>, so do not ask such a question as if I have not.  I am as battle-hardened as any in the fighter societies.~ */
  IF ~~ THEN GOTO 10
END

IF ~~ THEN BEGIN 10 // from: 9.0
  SAY #52666 /* ~I took part in a glorious Running one hundred years ago, when a cavern leading to the surface was found.  I helped raid the communities during the hunt.~ */
  IF ~~ THEN GOTO 11
END

IF ~~ THEN BEGIN 11 // from: 10.0
  SAY #52667 /* ~Many pathetic humans fell to our blades in that Running, in memory of Ust Natha.  I stumbled into a village of the sub-race known as 'halflings'.~ */
  IF ~~ THEN GOTO 12
END

IF ~~ THEN BEGIN 12 // from: 11.0
  SAY #52669 /* ~The diminutive worms scattered!  I hunted them all -- I have their tiny skulls to this day.  The Running lasted a week before the humans marshaled their defenses.~ */
  IF ~~ THEN GOTO 13
END

IF ~~ THEN BEGIN 13 // from: 12.0
  SAY #52670 /* ~The humans collapsed the tunnel, but one day we shall find another... and I pray to again be amongst the drow who will take part in the Running!~ */
  IF ~~ THEN REPLY #52671 /* ~I... see.  What about the city?  What can you tell me of its history?~ */ GOTO 1
  IF ~~ THEN REPLY #52672 /* ~Can I ask you about something else?~ */ GOTO 14
  IF ~~ THEN REPLY #52680 /* ~I see.  I'll... be going.~ */ GOTO 15
END

IF ~~ THEN BEGIN 14 // from: 13.1 8.1 0.2
  SAY #52681 /* ~I'll tell my own tales as I wish, and I'll not be prompted by you.  If you want to ask insipid questions, go bother someone else!~ */
  IF ~~ THEN REPLY #52682 /* ~Tell me of the city's history, then.~ */ GOTO 1
  IF ~~ THEN REPLY #52683 /* ~Tell me of your feats, then.~ */ GOTO 9
  IF ~~ THEN REPLY #52684 /* ~I'll do that.~ */ GOTO 15
END

IF ~~ THEN BEGIN 15 // from: 14.2 13.2 8.2 0.3
  SAY #52685 /* ~Yes, you do that.  Go.~ */
  IF ~~ THEN EXIT
END
